export const REMOVE_USER_STATE = 'REMOVE_USER_STATE';
export const IS_LOGIN_REQUEST = 'IS_LOGIN_REQUEST';
export const IS_LOGIN_SUCCESS = 'IS_LOGIN_SUCCESS';
export const IS_LOGIN_FAILURE = 'IS_LOGIN_FAILURE';
export const USER_INFO_REQUEST = 'USER_INFO_REQUEST';
export const USER_INFO_SUCCESS = 'USER_INFO_SUCCESS';
export const USER_INFO_FAILURE = 'USER_INFO_FAILURE';
export const REMOVE_USER_INFO = 'REMOVE_USER_INFO';
export const CHANGE_BALANCE = 'CHANGE_BALANCE';
